
QGIS Application - Feature request #664

Pseudo colour range

2007-03-16 03:00 PM - john-craddock-xitech-com-au -

Status: Closed

Priority: Low

Assignee: ersts -

Category: Rasters

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10723

Description

Enable 16 bit colour range for pseudo-colours for 16 bit BIL files

History

#1 - 2007-12-30 06:59 PM - ersts -

This should already be implemented. 16bit bil are read by QGIS as unsigned data, so the user may not be seeing what they expect if they are using signed

data.

Additional information needs to be requested of the user.

#2 - 2008-01-10 11:41 PM - ersts -

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
